/*** Project webfonts ***/
    /*
    font-family: 'pt_sansbold';
    font-family: 'pt_sansbold_italic';
    font-family: 'pt_sansitalic';
    font-family: 'pt_sansregular';
    font-family: 'pt_sans_captionbold';
    font-family: 'pt_sans_captionregular';
    font-family: 'pt_sans_narrowbold';
    font-family: 'pt_sans_narrowregular';
    */
    
/*** Project layout ***/
 
    /* HTML tags */
    body {
      font-family: 'pt_sansregular', Arial;
      background: #f4f4f4 url("../files/images/layout/bg.png") center top repeat;
      border-top: solid 6px #8fbe44;
      color: #616161;
      padding-top: 1em;
      cursor: default;
    }
    a {
      color: #690;
    }
    a:hover, a:focus {
      color: #555;
      text-decoration: underline;
    }
    h1, h2, h3, h4, h5, h6 {
      font-family: 'pt_sansregular', Arial;
    }    
    .h1, .h2, .h3, .h4, .h5, .h6 {
      font-family: 'pt_sansregular', Arial;
      text-transform: uppercase;
      font-weight: normal;
      color: #669900;
    }    

    /* Layout */        
    .container {
      max-width: 940px;
    }
    
    /* Header */
    .header {
      margin-bottom: 5px;
    }
    .header a {
      color: #969696;
    }
    .header a:hover, .header a:focus {
      color: #555555;
      text-decoration: none;
    }

    /* Header - langs */
    .header .navbar-langs  {
      margin-right: .85em;
      margin-left: .85em;
    }
    .header .navbar-langs li {
      float:left;
    }
    .header .navbar-langs li > a {
      border-left: solid 1px #969696;
      padding: 0 0 0 5px;
      text-transform: uppercase;
      font-size: 100%;
      line-height: .8;
      display: inline-block;
    }
    .header .navbar-langs li.first > a {
      border: none;
      padding-right: 5px;
      padding-left: 0;
    }
    .header .navbar-langs li.active > a {
      font-family: 'pt_sansbold', Arial;
      color: #8fbe44;
      cursor: default;
    }
    .header .navbar-langs:hover li > a {
      font-family: 'pt_sansregular', Arial;
      color: #969696;
    }
    .header .navbar-langs li > a:hover {
      font-family: 'pt_sansbold', Arial;
      color: #8fbe44;
    }
    
    /* Header - navi */
    .header .navbar-toggle {
      margin-top: 0.25em;
      padding: 5px 7px;
      background-color: #f2f6f2;
      border: solid 2px #90BE45;
      position: relative;
    }
    .header .navbar-toggle .menu {
      color: #94BE1A;
      font-size: 150%;
      line-height: 1.1;
      font-weight: bold;
      position: absolute;
      right: 50px;
      top: 0;
    }    
    .navbar-toggle .icon-bar {
      background-color: #90BE45;
    }
    .header .navbar-toggle:hover {
      background-color: #fff;
    }
    .header .navbar-collapse {
      padding-top: 1em;
      clear: right;
    }
    .header .navbar-collapse .navbar-nav {
      float: right;
    }
    .header .navbar-collapse .navbar-nav > li {
    }
    .header .navbar-collapse .navbar-nav > li > a {
      margin-bottom: 2px;
      text-transform: uppercase;
    }
    .header .navbar-collapse .navbar-nav > li.active > a {
      color: #555555;
      border-bottom: solid 2px #8fbe44;
      margin-bottom: 0;
      cursor: default;
    }
    .header .navbar-collapse .navbar-nav:hover > li > a {
      color: #969696;
      border-bottom: none;
      margin-bottom: 2px;
    }
    .header .navbar-collapse .navbar-nav > li > a:hover {
      color: #555555;
      border-bottom: solid 2px #8fbe44;
      margin-bottom: 0;
    }

    /* Footer */
    footer {
      color: #939393;
      border-top: solid 25px #8fbe44;
      padding-top: 25px;
      margin-top: 2.5em;
      margin-bottom: 5em;      
    }

    /* Footer - menu */
    footer .list-unstyled {
      line-height: 2.25;
    }
    footer .list-unstyled li a {
      color: #939393;
    }
    footer .list-unstyled li a:hover, footer .list-unstyled li a:focus {
      text-decoration: none;
      color: #555;
    }    
    
    /* Footer - adress */
    footer .address-box h6 {
      margin: 0;
      line-height: 2.25;
      font-size: 100%;
    }
    footer .address-box address {
      line-height: 2.25;
    }
        
    /* Footer - form */
    footer #footer-form h6 {
      margin: 0 0 5px;
      line-height: 2.25;
      font-size: 100%;
    }
    footer #footer-form .form-group {
      margin-bottom: 10px;
    }    
    footer #footer-form .control-label {
      text-align: left;
      font-weight: normal;
    }
    footer #footer-form .form-control {
      border-radius: 2px;
      padding: 3px 6px;
      height: auto;
    }

    /* Content */
    .content {
      font-size: 105%;
      line-height: 170%;
    }
    .content p {
      margin-bottom: 1.5em;
    }
    .content iframe {
      width:100%;
      background: #fff;
      border: solid 1px #ccc;
      border-radius: 2px;
    }
    .content .col-m .img-responsive {
      border: solid 1px #ccc;
      border-radius: 2px;    
    }
    .content #contact-form {
      margin-bottom: 2em;
    }
    .content .btn-default, footer .btn-default {
      filter: none;
      border-radius: 0;
      border: none;
      background: #8fbe44;
      color: #fff;
      text-transform: uppercase;
      padding: 3px 30px;
    }
    .content .btn-default:hover, footer .btn-default:hover {
      background: #555;
      color: #fff;
      filter: none;
    }

    /* Content - wide heading */
    .content > h1.h3 {
      margin-top: 2em;
      margin-bottom: 1.9em;
      font-size: 155%;
    }

    /* Content - subpage heading */
    .content .col-m h1.h3, .content .no-padd-right > h1.h3 {
      color: #8fbe44;
      margin-top: 0;
      margin-bottom: 1.25em;
      line-height: 1;
    }

     /* Content - content top space */    
     .after-graphic-header {
       margin-top: 2.25em;
     }
    
    /* Content - homepage left box */
    .pageid__home .content .col-l .list-unstyled {
      font-size: 110%;
      line-height: 175%;
      color: #690;
    }
    .pageid__home .content .col-l .side-nav li.active {
      border-top: 0;
      padding-top: 0;
      padding-bottom: 0;
    }

    /* Content - homepage right box */
    .pageid__home .content .col-r {
      color: #fff;
      background: #8fbe44;
      padding-top: 1.5em;
      padding-bottom: .75em;
      font-size: 125%;
    }
    .pageid__home .content .col-r address {
      line-height: 1.175;
    }
    .pageid__home .content .col-r address a {
      color: #fff;
    }
    .pageid__home .content .col-r address strong {
      font-family: 'pt_sansbold', Arial;
      font-weight: normal;
    }
    .pageid__home .content .col-r address big {
      font-family: 'pt_sansbold', Arial;
      font-size: 105%;
    }
   
    /* Content - side menu */
    .content .side-nav > li {
      display: none;
    }
    .content .side-nav > li.active {
      border-top: solid 25px #8fbe44;
      padding-top: 1.5em;
      padding-bottom: 1.5em;
      display: list-item;
    }
    .content .side-nav > li.active li {
      border: none;
      padding-top: 0;
      padding-bottom: 0;
      display: list-item;
      font-size: 115%;
      line-height: 1; 
    }
    .content .side-nav > li.active li > a {
      color: #737373;
    }
    .content .side-nav > li.active li.active > a {
      color: #690;
      background: url("../files/images/layout/arr.png") left center no-repeat;
      cursor: default;
    }
    .content .side-nav > li.active:hover li > a, .content .side-nav > li.active:focus li > a {
      color: #737373;
      background: none;
    }
    .content .side-nav > li.active li > a:hover, .content .side-nav > li.active li > a:focus {
      color: #690;
      background: url("../files/images/layout/arr.png") left center no-repeat;
    }



/*** Large display ***/
@media (min-width: 1200px) {
}


@media (max-width: 1199px) {
}


/*** Before collapsed navis ***/
@media (min-width: 992px) {
}


/*** Collapsed navis by default ***/
@media (max-width: 991px) {
}     


/*** Portrait tablets ***/
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-brand > img {
      max-width: 146px;
    }
    .header .navbar-collapse {
      margin-bottom: 1.5em;
    }    
}


/*** Wider than portrait tablets ***/
@media (min-width: 785px) {
}


/*** Portrait tablets and wider ***/
@media (min-width: 768px) {    
    .header .navbar-collapse {
      padding-right: 0;
    }
    .header .navbar-collapse .navbar-nav li a {
      padding: 26px 13px 1px;
    }
    /* Content - homepage right box */
    .no-padd-right {
      padding-right: 0;
    }      
}

     
/*** Phones to tablets - collapsed navis ***/
@media (max-width: 767px) {
    .header .navbar-collapse {
      width: 100%;
      padding-right: 3.25em;
    }                
    .header .navbar-collapse .navbar-nav {
      float: none;
      margin-right: auto;
      margin-left: auto;
    }
    .content {
      text-align: center;
    }
    .content .img-responsive {
      margin-left: auto;
      margin-right: auto;
    }
    
}

     
/*** Phones ***/
@media (max-width: 496px) {
    .navbar-brand > img {
      max-width: 219px;
    }
}


/*** Brand and main navi handling ***/
@media (max-width: 400px) {
}